<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html"
        xmlns="http://www.w3.org/1999/xhtml">
    <!-- ADT -->
    <li class="dropdown">
        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button"
           aria-expanded="false">
            <h:outputText value="#{messages['gazelle.svs.ValueSetBrowser']}"/>
            <span class="caret"></span>
        </a>
        <ul class="dropdown-menu" role="menu">
            <li>
                <h:outputLink value="/SVSSimulator/browser/valueSetBrowser.seam">
                    <h:outputText value="#{messages['gazelle.svs.ValueSetBrowser_2']}"/>
                </h:outputLink>
            </li>
            <li>
                <h:outputLink value="/SVSSimulator/browser/groupBrowser.seam">
                    <h:outputText value="#{messages['gazelle.svs.GroupBrowser']}"/>
                </h:outputLink>
            </li>
        </ul>
    </li>
    <h:panelGroup rendered="#{applicationConfiguration.getBooleanValue('show_simulator_and_validator')}">
        <li class="dropdown">
            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button"
               aria-expanded="false">
                <h:outputText value="#{messages['gazelle.svs.Simulators']}"/>
                <span class="caret"></span>
            </a>
            <ul class="dropdown-menu" role="menu">
                <li>
                    <h:outputLink value="/SVSSimulator/consumer/svsConsumer.seam">
                        <h:outputText value="#{messages['gazelle.svs.ValueSetConsumer']}"/>
                    </h:outputLink>
                </li>
                <li>
                    <h:outputLink value="/SVSSimulator/repository/svsRepository.seam">
                        <h:outputText value="#{messages['gazelle.svs.ValueSetRepository']}"/>
                    </h:outputLink>
                </li>
            </ul>
        </li>
        <li>
            <a href="/SVSSimulator/sut/sutConfiguration.seam">
                <h:outputText value="#{messages['gazelle.svs.SUTConfiguration']}"/>
            </a>
        </li>
        <li>
            <a href="/SVSSimulator/messages/browser.seam">
                <h:outputText value="#{messages['gazelle.svs.Messages']}"/>
            </a>
        </li>
        <li>
            <a href="/SVSSimulator/documentation/SVSValidator.seam">
                <h:outputText value="#{messages['gazelle.svs.ValidatorDocumentation']}"/>
            </a>
        </li>
    </h:panelGroup>
</ui:composition>